<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\DataProvider;

use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Form\ExportLogicForm;
use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Infrastructure\Provider\Abstraction\DataProvider;
/**
 * Class ExportLogicDataProvider.
 *
 * @package WPDesk\Library\DropshippingExport\DataProvider
 */
class ExportLogicDataProvider extends DropshippingDataProvider
{
    /**
     * @see DataProvider::get_id()
     */
    public static function get_id(): string
    {
        return ExportLogicForm::get_id();
    }
    protected function get_identity(): string
    {
        return self::get_id();
    }
}
